@import url('https://fonts.cdnfonts.com/css/carnival-corpse');

body {
    margin: 0;
    padding: 0;
    background-color:rgb(255, 255, 255);
  }

h1 {
    font-family: 'Carnival Corpse', sans-serif;
    font-size: 90px;
    color: black; 
    text-shadow:  0 4px 8px rgba(0, 0, 0, 0.1); 
  }
  
  .container-book-card {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
  }

  .book-list {
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; 
  }
  
  .each-book {
    width: calc(25% - 20px); 
    margin-bottom: 20px;
    padding: 20px;
    box-sizing: border-box; 
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    transition: box-shadow 0.3s ease; 
  }
  
  .each-book:hover {
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  }
  
  .each-book a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    overflow: hidden; 
    white-space: nowrap;
    text-overflow: ellipsis; 
  }
  
  .cover-book {
    width: 100%; 
    height: auto;
    flex-shrink: 0;
  }
  